<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="300" height="366" Library="FileUtils">
    <shape name="shpTop" rect="32,72,232,109" Bevel="1" BorderColor="clSilver" Radius="4" ShapeStyle="TopRoundRect" />
    <shape name="shpBottom" rect="32,179,232,33" Bevel="1" BorderColor="clSilver" Color="$00F4F4F4" ColorTo="$00F4F4F4" Radius="4" ShapeStyle="BottomRoundRect" />
    <image name="imgbg" rect="83,93,130,67" filename="images\bg1.png" />
    <image name="imgbgTop" rect="83,93,130,67" filename="images\preview.png" />
    <label name="lblIndex" rect="116,188,57,18" caption="1/7" autosize="0" font=",,,center" />
    <image name="imgPrev" rect="95,183,19,19" filename="images\prev.png" hint="上一页" onclick="bgIndex:=bgIndex-1+bgCount; RefreshPreview;"/>
    <image name="imgNext" rect="172,183,19,19" filename="images\next.png" hint="下一页" onclick="inc(bgIndex); RefreshPreview;" />
    <image name="imgPrev10" rect="65,187,19,19" filename="images\prev10.png" hint="上10页" onclick="bgIndex:=bgIndex-10+bgCount; RefreshPreview;"/>
    <image name="imgNext10" rect="202,187,19,19" filename="images\next10.png" hint="下10页" onclick="bgIndex:=bgIndex+10; RefreshPreview;" />
    <label name="lblDriveList" rect="32,228,," caption="盘符列表：" />
    <combobox name="cbbDriveList" rect="102,224,162,21" text="C" Margin="2,4,12,1" />
    <label name="lblInterval" rect="32,252,," caption="刷新间隔时间(秒)：" />
    <edit  name="edtInterval" rect="142,250,122,20" Margin="2,2,2,0" />
    <checkbox name="chkUseFSO" rect="32,276,160,18" caption="使用FSO方式读取" />
  </setting>
</DeskWidget>
